---
apiVersion: vinyl.solidite.fr/v1beta1
kind: Component
category: crd
metadata:
  name: volumesnapshot
  description: CRD for the official volume snapshots
options:
  apply:
    default: true
    examples:
    - true
    type: boolean
dependencies: []
providers: null
tfaddtype: null
